li.selected    { background-color: #ffb; }

.right {
	float: right;
}

.left {
	float: left;
}


.disabled {
	color: #c4c4c4;
}

.bold {
	margin-top: 10px;
	font-weight: bold;
}

.bold-10 {
    font-weight: bold;
	font-size: 10px;
}

.orange {
	color: #ff6600;
}

.center {
	text-align: center;
}


.paging_user_stream {
	padding: 5px 15px 5px 15px;
	margin-top: 5px;
	border-top: 1px solid #ccc;
	
}

span.title_user_stream {
    display: block;
}

.title_user_stream a{
	/*font-weight: bold;*/
	color: #111;
	text-decoration: underline;
	
}

#user_livestream {
	height: 435px;
}

#messageZone {
	float: left;
	height: 0;
}

#flashMessage {
	text-align: center;
	font-size: 12px;
	padding: 5px;
	/*float: left;*/
	margin: 12px 0;
	width: 928px;
	/*position: absolute;*/
}

.content #message_zone #flashMessage {
	float: none;
	position: relative;
	margin: 5px 0;
	width: auto;
}

#flashMessage.message {
    border: 1px solid #bb3333;
	background-color: #eecccc;
	color: #bb3333;
}

#flashMessage.success {
    border: 1px solid #70AF0A;
    background-color: #D8EFB3;
	color: #70AF0A;
}

#flashMessage.inform {
    border: 1px solid #9E9F31;
    background-color: #FEFFAF;
	color: #9E9F31;
}

/** forms **/

div.form-error,
input.form-error {
	background:#EECCCC none repeat scroll 0 0 !important;
	color: #bb3333;
}

div.error-message {
	color: #bb3333;
	font-size: 11px;
	font-style: italic;
	margin-top: 2px;
}

div.input label {
	display: block;

}

div.input input.pricefree{
	margin-top:0px;
	margin-bottom: 18px;
	margin-left:0px;
	float:left;
	width:auto;
}

div.input input.statistics{
	#float:left;
	margin-top: auto;
	width:auto;
}

div.input input, div.input textarea  {
	width: 80%;
	border: 1px solid #b4b4b4;
	padding: 4px 3px 3px;	
}

div.input textarea#ApplicationKeywords {
	#width: 35%;
	float:left;

}

div.input textarea#ApplicationTargetUsers{
	float: left;
	#width: 35%;
}

div.input input.small{
	width: 40%;
	float:left;
	border: 1px solid #b4b4b4;
	padding: 4px 3px 3px;
}




.service-input {
	width: 70%;
	border: 1px solid #B4B4B4;
	padding: 4px 3px 3px;
	margin: 2px 5px 0 0;
}

.overview-input {
	border: 1px solid #B4B4B4;
	padding: 4px 3px 3px;
	margin: 2px 5px 0 0;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
}

form div.required {
	background: none;
	margin: auto;
	width: auto;
}

form div.required input, form div.required textarea{
	background-color: #e8ebe2;
}

form div.required input.form-error, form div.required textarea.form-error{
    background-color: #eecccc;
	color: #bb3333;
}

form div target.required textarea{
	width:10%
}


form div.input {
	margin: 18px 0 5px;
}

form div.text {
    padding: 0;
}

form div.checkbox{
    margin-top: 0 ;
    margin-bottom:8px;
    padding: 1px;

}


div.submit input {
	/*background:transparent url(../img/btn-orange-right.gif) repeat scroll 0 0;*/
	background-color: #ff6900;
	padding: 2px 25px 1px;
	font-size: 11px;
	font-weight: bold;
	color: white;
	margin: 5px auto;
	border-color: #efefef #808080 #808080 #efefef;
	border-style: solid;
	border-width: 1px;
	width: auto;
}

.form-row div.checkbox label{
	float: none;
}

.required div.error-message {
	min-height: inherit;
	background: none;
}


/** public profile **/

div.rating {
	position: relative;
	top:  -2px;
	left: 4px;
}

div.thanks_voting {
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	color: white;
	padding: 3px 0px;
}

/** Modal box **/

.template, .deleted {
	display: none !important;
}

div.auto_complete    {
	position: absolute;
	width: 250px;
	background-color: #CCC;
	/*border: 1px solid #888;*/
	margin: 0px;
	padding: 0px;
}

.side-info .frame div .ecosystem_info_no_logged {
	padding: 4px 5px;
	margin: 4px 0;
	border-top: 1px solid #2b2b2b;
}

.empty_media {
	margin-top: 25px;
	font-size: 15px;
	font-weight: bold;
	color: #aaa;

}

/** Layout home **/

.home_nav li {
	margin-right: 2px;
}

.home_nav li.orange a{
	color: #ff6600;
}


#header .home_box div.input {
	width: 120px;
	/*background: #FFFFFF url(../img/bg-txt-input.gif) no-repeat scroll 100% 0;*/
	background: #FFFFFF;
	margin: 0 6px 0 0;
	float: left;
}

#header .home_box form {
	float: right;
	margin-right: 10px;
}
.home_forgot_password {
	text-align: right;
	padding-right: 72px;
	margin-top: 5px;
}

.forgot_password a {
	color: #808080;
	font-weight: bold;
	font-size: 11px;
}

.home_content {
	text-align: center;
	font-size: 25px;
	padding: 10px 150px;
}

.home_content .btn-orange, .home_content .btn-orange span {
	float: none;
	line-height: 35px;
	padding: 3px 8px;
}

.home_3words {
	text-align: center;
	margin: 30px 0 20px;
	padding: 20px 0;
}

.home_desc {
	font-size: 11px;
	background-color: #ffffff;
}

.home_title {
	margin: 2px 0;
	font-size: 11px;
	color: #666666;
}

#home_main {
	margin-top:  10px;
	padding: 0px 10px
}

.home_content_box {
	width: 500px;
	margin: 35px auto;
	border: 2px solid #2e2e2e;
	background-color: #fff;
	padding: 0;
}

.home_content_box h2 {
	background-color: #2e2e2e;
	text-align: center;
	color: #fff;
	font-size: 20px;
	padding: 10px;
	margin: 0px;
	font-weight: normal;
}

.home_content_box  .content{
	padding: 15px;
	margin: 0px;

}

.home_content_box  .content .required{
	margin-top: 0px;
	width: 100%;
}

.home-discover {
	float: left;
	margin: 0 3px 0 60px !important;
	margin-left: 30px;
	background: url(../img/home-discover.jpg) no-repeat; /* IE FLICKERING FIX */
}

.home-follow {
	float: left;
	margin: 0 6px;
	background: url(../img/home-follow.jpg) no-repeat; /* IE FLICKERING FIX */
}

.home-connect {
	float: left;
	margin: 0 3px;
	background: url(../img/home-connect.jpg) no-repeat; /* IE FLICKERING FIX */
}

.home-discover-flip {
	display: block;
	height: 305px;
	width: 260px;
	background-image: url(../img/home-discover.jpg);
}

	.home-discover-flip:hover {
		background-image: url(../img/home-discover-flip.jpg);
		text-decoration: none;
	}

.home-follow-flip {
	display: block;
	height: 305px;
	width: 260px;
	background-image: url(../img/home-follow.jpg);
}

	.home-follow-flip:hover {
		background-image: url(../img/home-follow-flip.jpg);
		text-decoration: none;
	}

.home-connect-flip {
	display: block;
	height: 305px;
	width: 260px;
	background-image: url(../img/home-connect.jpg);
}

	.home-connect-flip:hover {
		background-image: url(../img/home-connect-flip.jpg);
		text-decoration: none;
	}

.home-bottom-arrow {
	background: url(../img/home-bottom-arrow.jpg) no-repeat;
	padding-top: 30px;
}

ul.org_carrousel {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

	ul.org_carrousel li {
		float: left;
		width: 285px;
	}
	
	ul.org_carrousel li img {
		float: left;
	}
	
	ul.org_carrousel li .disabled {
		visibility: hidden;
	}
	
	ul.org_carrousel li.first {
		width: 20px;
	}
	
	ul.org_carrousel li.separator {
		margin: 8px 5px;
		border-left: 1px solid #b2b2b2;
		width: 1px;
		overflow: hidden;
		height: 44px;
	}
	
	ul.org_carrousel li.last {
		float: right;
		width: 20px;
	}
	
	ul.org_carrousel li.last img {
		float: right;
	}
	
div.org_carrousel_logo {
	float: left;
	margin-right: 10px;
}

div.org_carrousel_logo_holder {
	display: table-cell;
	vertical-align: middle;
	width: 50px;
	height: 60px;
}

div.org_carrousel_desc {
	float: left;
	width: 200px;
}

/** login page **/

.login_form {
	margin-top: 30px;
}

.home_content_box  .content .login_form div.input {
	width: 50%;
}

.login_form div.input input {
	width: 90%;
}

.login_form div.submit {
	clear: left;
	margin-top: 30px;
	text-align: center;
}

.login_form .forgot_password {
	text-align: right;
	margin-right: 7px;
}


/** edit services **/

.overview #services {
	margin-top: 30px;
}

.overview #services h2 {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 5px 0
}


.services_edit {
	padding: 10px 0;
}

.services_edit .bloc_service {
	margin-bottom: 15px;
	padding-bottom: 3px;
	/*border-bottom: 1px solid #e5e5e5;*/
}

.services_edit .bloc_service p {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 10px;
}

.services_edit h3{
	font-size: 12px;
	margin: 0;
	padding: 2px 0 1px 25px;
	color: #333;
}

h3.rss {
	background: transparent url(../img/rss_stream.png) no-repeat scroll 0 0;
}
h3.twitter {
	background: transparent url(../img/twitter_stream.png) no-repeat scroll 0 0;
}

.services_edit form div.input {
	margin: 0 0 2px;
}

.services_edit span.success {
	font-size: 10px;
	font-weight: bold;
	color: #64992c;
	padding: 0 10px;
}

.services_edit span.error {
	font-size: 10px;
	font-weight: bold;
	color: #bb3333;
	padding: 0 10px;
}

.back-admin {
    background:transparent url(../img/bg-back-admin.gif) no-repeat scroll 0 0;
}

.back-edit {
    background:transparent url(../img/bg-back-edit.gif) no-repeat scroll 0 0;
}

.steps-login .steps-box {
	height: 60px;
}

.notify_message {
	padding-top: 5px;
	font-weight: bold;
}

/** bizmoods icons in graph **/

.bizmood_icons {
	position: relative;
	padding-left:  3px;
}

.bizmood_icons .biz1{
	position: absolute;
	top: 8px;
}

.bizmood_icons .biz0{
	position: absolute;
	top: 95px;
}

.bizmood_icons .biz-1{
	position: absolute;
	top: 186px;
}


/** multiselect_tree **/

div.multiselect_tree {
	height: 130px;
	width: 442px;
	border: 1px solid #707070;
	overflow: auto;
	background-color: #fefefe;
	margin-top: 5px;
}

div.multiselect_tree ul {
	margin: 0;
	padding: 0px 5px;
}

div.multiselect_tree ul ul {
	padding-left: 20px;
	margin-top: 5px;
}

div.multiselect_tree ul li {
	list-style: none;
	padding: 3px 0;
	margin: 0;
}

div.multiselect_tree div.input {
	margin:0;
	padding:0;
}

div.multiselect_tree div.checkbox input {
	width: auto;
	border: none;
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}

div.multiselect_tree div.checkbox label {
	display: inline;
}

option.level_0 {
	padding-left: 4px;
	font-weight: bold;
}

option.level_1 {
	padding-left: 20px;
	font-style: italic;
	background-color: #fdfdfd;
}

option.level_2 {
	padding-left: 40px;
	background-color: #f8f8f8;
}

option.level_3 {
	padding-left: 60px;
	background-color: #efefef;
}

img.register_organization {
	margin-top: 20px;
}

a.add_project_btn {
     background:transparent url(../img/btn-plus.gif) no-repeat scroll 0 0;
     height: 15px;
     width: 60px;
	 padding-left: 15px;
	 font-size: 11px;
}

div.doc_project {
	margin: 15px 0px;
	padding: 8px 0px;
	border-bottom: 1px solid #f4f4f4;
}


/** SWFUpload **/
.swfupload {
	margin: 10px 0px;
}

/** Main page for static pages **/

.main_page {
	padding: 20px;
	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
}

.main_page p {
	text-align: justify;
}

#mpa_info {
	background: url('../img/mpa_bg.jpg');
	width: 456px;
	height: 63px;
	color: #FFFFFF;
	text-align: center;
	padding: 7px;
}

#mpa_info strong {
	font-size: 14px;
}

.splash-button {
	display: block;
	position: absolute;
	margin-top: -40px;
	margin-left: -20px;
}